/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('./fonts/open-sans-v13-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('./fonts/open-sans-v13-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v13-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v13-latin-300.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v13-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v13-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./fonts/open-sans-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans'), local('OpenSans'),
       url('./fonts/open-sans-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v13-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./fonts/open-sans-v13-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('./fonts/open-sans-v13-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v13-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v13-latin-700.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v13-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v13-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* droid-serif-regular - latin */
@font-face {
  font-family: 'Droid Serif';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./fonts/droid-serif-v6-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Droid Serif'), local('DroidSerif'),
       url('./fonts/droid-serif-v6-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/droid-serif-v6-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/droid-serif-v6-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/droid-serif-v6-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/droid-serif-v6-latin-regular.svg#DroidSerif') format('svg'); /* Legacy iOS */
}
/* droid-serif-700 - latin */
@font-face {
  font-family: 'Droid Serif';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./fonts/droid-serif-v6-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Droid Serif Bold'), local('DroidSerif-Bold'),
       url('./fonts/droid-serif-v6-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/droid-serif-v6-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/droid-serif-v6-latin-700.woff') format('woff'), /* Modern Browsers */
       url('./fonts/droid-serif-v6-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/droid-serif-v6-latin-700.svg#DroidSerif') format('svg'); /* Legacy iOS */
}
.hinweis:before {content:'' !important;padding-right:0 !important;}.hinweis{display:block !important;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h3,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{font-size:100%;font:inherit;padding:0;border:0;margin:0;vertical-align:baseline}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}.clear{clear:both}
.sticky{}.bypostauthor{}.wp-caption{}.wp-caption-text{}.gallery-caption{}.alignright{}.alignleft{}.aligncenter{}
body{color:#555;font-family:Open Sans, Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;text-shadow:1px 1px 1px rgba(0,0,0,0.004);}
em{font-style: italic;}
a{text-decoration:none;}
a:visited{color:#555;}
a:hover{color:#b40000 !important;}
strong{font-weight:600;}
h1{font-family:'Droid Serif',serif;font-size:24px;color:#b40000;margin-top:53px;margin-bottom:29px;}
h2{font-family:'Droid Serif', serif;font-size:24px;color:#555;}
h3{font-family:'Droid Serif', serif;font-size:24px;color:#555;}
h4{font-family:'Droid Serif',serif;font-size:24px;color:#b40000;margin-top:53px;margin-bottom:29px;font-weight:400;}
.tracht > a > h2:hover{color:#b40000;}
.tracht > a > h3:hover{color:#b40000;}
.product:hover h3 {color:#b40000;}
.trachten > h1 {margin-top:-2px;margin-bottom:26px;text-align:center;color:#b40000;}
#wrapper{background:url(images/bg.jpg) repeat-y center;}
.inner{margin:0 auto;width:1138px;}
#header{padding-top:30px;}
.header-adresse{float:left;width:262px;}
.headline-bot > h4{margin-top:-3px !important;}
.headline-bot > h2{margin-top:-3px !important;color:#b40000 !important;margin-bottom:20px;}
.footer-aktion h4 {color:#555;margin:0;font-size: 20px;}
.text + .linie{margin-top:-6px;}
#branding{float:left;width:614px;text-align:center;vertical-align:bottom;margin-bottom:27px;}
.header-anfahrt{float:left;width:262px;text-align:right;}
.header-anfahrt a,.header-adresse a{color:#555;}
.header-adresse,.header-anfahrt{font-size:20px;font-weight:300;}
.header-adresse > p:first-child,.header-anfahrt > p:first-child{margin-bottom:17px;}
#menu{clear:both;height:60px;line-height:58px;background: #fff;max-width: 1500px;margin: 0 auto;overflow:hidden;text-align:center;border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;}
.button {display: none;}
.mobile-menu {display: none;}
.menu{float:left;position:relative;left:50%;margin:0 auto;padding:0;list-style-type:none;}
.menu li{float:left;position:relative;right:50%;padding:0 28px;}
.menu a{font-weight:700;text-transform:uppercase;font-size:22px;color:#555;letter-spacing:2px;}
.current-menu-item > a{color:#b40000;}
.link-shop{position:relative;overflow:hidden;height:360px;}
.link-shop img{position:absolute;top:-9999px;bottom:-9999px;left:-9999px;right:-9999px;margin:auto;}
.maske{overflow:hidden;-webkit-transform:scaleY(1);-moz-transform:scaleY(1);-o-transform:scaleY(1);-ms-transform:scaleY(1);transform:scaleY(1);-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;}
.maske:hover{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-o-transform:scale(1.05);-ms-transform:scale(1.05);transform:scale(1.05) translate3d(0, 0, 0);}
.bounds{width:1138px;height:360px;overflow:hidden;margin-bottom:30px;}
.bounds.vr{margin-top: 30px;}
.footer-aktion, .tracht{background:#fff;float:left;margin-bottom:30px;border:1px solid #e1e1e1;}
.tracht img{width:240px;height:360px;margin:10px 10px 0 10px;}
.footer-aktion:nth-child(2n+1){margin-left:30px;}
.footer-aktion img{width:532px;height:334px;margin:10px 10px 0 10px;}
.bilder-aktionen img{width:532px;height:334px;margin:10px 10px 8px 10px;}
.footer-links{line-height:60px;background: #000;max-width: 1500px;margin: 0 auto;text-align: center;}
.footer-links a{font-size:18px;color:#bfbfbf;text-decoration:none;padding-right:30px;}
.footer-links a:hover{color:#fff !important;}
.footer-trachten{background: #444;max-width: 1500px;margin: 0 auto;}
.footer-trachten > .inner{display:table;}
.siegel-links{float:left;width: 100px;height: 100px;margin-right:50px;}
.siegel-rechts{float:right;width: 100px !important;height: 100px;}
.siegel-links,.siegel-rechts{padding:60px 0;}
.footer-trachten-links{width:839px;text-align:center;float:left;padding-top:35px;}
.footer-trachten-links a{padding:0 20px;font-size:20px;color:#bfbfbf;line-height:50px;white-space:nowrap;}
.footer-trachten-links a:hover{color:#fff !important;}
.googlemap{text-align:center;margin:0 auto;position: relative;overflow: hidden;width: 100%;height: 360px;max-width: 1500px;}
.googlemap iframe{width: 100%;height: 100%;}
.tracht h3, .footer-aktion h4, .tracht h2{text-align:center;line-height:58px;}
.single-trachten .tracht > h3, .page-id-108 .tracht > h3, .post-type-archive-trachten .tracht > h2{max-width:260px;}
.tracht a > h3{color:#555;}
.footer-infos{background:#fff;width: 100%;max-width: 1500px;margin: 0 auto;border-top: 1px solid #e1e1e1;}
.footer-hiebaum{width:554px;margin-right:30px;margin-bottom:24px;float:left;}
.footer-kontakt{width:554px;float:left;}
.text > p{font-family:Open Sans;margin-bottom:28px;font-size:20px;font-weight:300;line-height:30px;}
.text a{font-family:'Droid Serif',serif;color:#000;}
.text a:after{content:' >';}
.teaser{margin-top:-1px;}
.trachten{margin-top:30px;}
.tracht {margin-right:30px;width:260px;height:430px;}
.tracht:nth-child(4n){margin-right: 0;}
.single-trachten .trachten > a:nth-child(4n+1) > .tracht{margin-right:0;}
.page-id-108 .trachten > a:nth-child(4n) > .tracht{margin-right:0;}
.headline{margin-top:-50px;}
.linie{border-top:1px solid #e1e1e1;padding-bottom:30px;}
.links{float:left;width:554px;}
.rechts{float:right;width:554px;margin-left:30px;}
.rechts > .bilder-aktionen{background:#fff;margin:30px 0;border:1px solid #e1e1e1;}
.linie-aktionen{border-bottom:1px solid #e1e1e1;}
.linie-aktionen:last-child{margin-bottom:30px;}
.mobile-kontakt{display:none;}
.footer-trachten-links > p{float:left;}
#fancybox-title{font-family:'Droid Serif', serif !important;font-size:18px !important;line-height:40px;}
.bild-links{float:right;height:60px;}
.bild-links a{padding-right:0;padding-left:25px;}
.bild-links img{margin-top:15px;}
.gm-style-iw > div > div{overflow:hidden !important;padding:10px !important;}
.tracht:hover h3{color:#b40000 !important;}
.footer-aktion:hover h3{color:#b40000 !important;}
.bilder-aktionen:hover h3{color:#b40000 !important;}
.siegel-links-mobile{display:none;}
.single-trachten .tracht > h3, .page-id-108 .tracht > h3{font-size:18px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;width: 240px;margin: 0 auto;}
a[href^="tel"],.footer-kontakt a[href^="mailto"]{color:inherit;text-decoration:none;font-weight:300;font-family:Open Sans;}
a[href^="tel"]:after,.footer-kontakt a[href^="mailto"]:after{content:'';}
.gm-style-iw{font-size:18px !important;}
.warenkorb-container{position: relative;}
.warenkorb-button{width:41px;height:38px;right:0;margin-top: -50px;position:absolute;}
.warenkorb-button > a{text-align:center;width: 47px;height:38px;display: block;padding-top: 5px;color: #fff;font-weight: 600;margin-top: -42px;position: absolute;}
.warenkorb-button > a:hover{color:#fff !important;}
.woocommerce .text + .linie{display:none;}
.container-fluid > div > div.row,.page-header,.panel-heading,.list-unstyled,panel-collapse .in,.col-md-8 > .btn-default,#nts .collapse.in,.page-header + .panel{display:none !important;}
#nts .collapse{display:block !important;}
#nts .col-md-4{width:100% !important;}
#nts .col-md-8{width:100% !important;}
#nts .btn{padding:5px !important;border-radius:0px !important;}
#nts .hc_cal.hc_cal_fluid >.row>.col-sm-1{background: #e1e1e1;border: 1px solid #fff;}
#nts .btn-default{border-color:#fff;}
.fb-desktop{cursor:pointer;position:absolute;margin-top:-60px;margin-left:-109px;display:block;}
.fb-mobile{display:none;}
.headline-aktionen > h2 {color:#b40000;margin-top:53px;margin-bottom:29px;}
.headline-bot > h1{margin-top:0;}
.agb-widerruf{margin-bottom:30px;}
.woocommerce-cart .woocommerce > .empty-cart {display:block;}
.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled]{color:#fff !important;}
.woocommerce #billing_country_field .select2-selection--single,.woocommerce #select2-billing_country-container, .woocommerce #select2-billing_country-container .select2-selection__arrow{height: 60px !important;line-height: 60px !important;}
.woocommerce p.create-account{margin: 25px 0 !important;}
.woocommerce #createaccount{width: 20px;height: 20px;top: -2px;position: relative;}
.gift-certificate{display: block;margin: 50px 0;padding: 25px;background: #e1e1e1;}
.gift-certificate .gift_cert_field_wrapper{background-color: #fff;padding: 25px;border: 1px solid #ccc;}
.gift-certificate .voucher_styles > li{box-shadow: 0 0 5px 0px rgba(0,0,0,0.25);}
.gift-certificate .receiver-form > p{margin: 20px 0 30px;}
.woocommerce form .gift-certificate .form-row{margin: 0 0 15px;}
.gift-certificate .gift_cert_field_wrapper #order_comments_field:first-of-type,.gift-certificate .gift_cert_field_wrapper #order_comments_field .amount{font-weight: 700;}
.gift-certificate .voucher_image_option input[type="radio"]{width: 25px;height: 25px;}
.versandkostenfrei {font-family: Open Sans;padding: 20px 0; background: #2a762a; font-size: 20px;font-weight: 700; color: #fff; line-height: 30px;text-align:center;}
#breadcrumbs{padding-top: 20px;box-sizing: border-box;}
#breadcrumbs a{color: #555;}
#breadcrumbs a:hover{color: #b40000;}
#breadcrumbs + *{margin-top: 50px;}
.single-product #breadcrumbs + *{margin-top: -20px;}
.produktfilter-sidebar{width: 25%;float: left;padding-right: 50px;box-sizing: border-box;font-weight: 700;font-size: 125%;}
.produktfilter-sidebar > ul{font-weight: 400;margin-top: 25px;padding-top: 25px;border-top: 1px solid rgba(0,0,0,0.25);}
.produktfilter-sidebar ul > li{position: relative;}
.produktfilter-sidebar ul > li a{color: #555;}
.produktfilter-sidebar ul > li a:hover{color: #b40000;}
.produktfilter-sidebar ul > li > span{position: absolute;right: 0;font-size: 80%;}
.produktfilter-sidebar > ul > li{padding: 10px 0;}
.produktfilter-sidebar ul > li.current-cat > a, .produktfilter-sidebar ul > li.current-cat-parent > a{color: #b40000;}
.produktfilter-sidebar > ul > li > ul{padding-left: 10px;padding-top: 10px;}
.produktfilter-sidebar > ul > li > ul > li{padding-left: 10px;font-size: 85%;padding: 7px 0;}
.produkte-container{width: 75%;float: left;}
.woocommerce-products-header h1{margin-top: 0;}
.post-type-archive-product .woocommerce-products-header h1{display: none;}
.woocommerce .gutscheine ul, .woocommerce ul.gutscheine {margin-top:0 !important;}
.cf:before,.cf:after {content: " ";display: table;}
.cf:after {clear: both;}
.cf {*zoom: 1;}
#payunitycw-payment-container {margin-top:35px;}
.woocommerce span.onsale{display: none;display: none;background-color: #ff0000!important;display: block !important;border-radius: 0!important;margin: 0 !important;font-family: Droid serif;padding: 0 10px !important;}
.woocommerce.single-product span.onsale{top: 45px;left: 0;z-index: 1;}
.woocommerce ul.products{position: relative;margin: 0 -10px;}
.woocommerce #response > p{color: #555;font-size: 18px;font-family: Droid Serif;text-align: center;margin-bottom: 20px;}
.woocommerce ul.products .overlay{position: absolute;top: 0;left: 0;right: 0;bottom: 0;background: rgba(255,255,255,0.9);display: none;z-index: 100;}
.woocommerce ul.products li.product .price del{display: inline-block !important;}
.woocommerce ul.products li.product .onsale{display: none;}
.woocommerce.single-product .images > a{position: relative;display: block;}
.woocommerce.single-product .images > a::after{content: ' ';display: block;background-image:url(images/icon-plus.gif);width: 25px;height: 25px;position: absolute;right: 2px;bottom: 2px;background-size: 25px;background-repeat: no-repeat;}
.woocommerce.single-product div.upsells.products{display: block;clear: both;padding-top: 1px;border-top: 1px solid #e1e1e1;}
.woocommerce.single-product div.upsells.products > h2{margin: 50px 0;}
.woocommerce .qib-button:not(#qib_id), .woocommerce .qib-container .quantity input.qty:not(#qib_id){height: 45px;margin-bottom: 25px;}
.warenkorb .qib-container:not(#qib_id){float: right;}
span.artikel-angebot{position: absolute;top: 0;right: 0;padding: 10px 20px;background: #ff0000;color: #fff;font-family: Droid Serif;font-weight: bold;}
#filter{display: block;background: #fff;border: 1px solid #e1e1e1;margin-bottom: 30px;padding: 30px;}
#filter > span{color: #b40000;margin-bottom: 25px;display: block;font-size: 18px;font-family: Droid Serif;}
#filter > .cf{margin-left: 5px;}
#filter > .cf > div{display: inline-block;margin-top: 0;position: relative;}
#filter > .cf > #filter_reset{float: right;padding-right: 0;line-height: 32px;}
#filter [type="checkbox"]:not(:checked) + label::before,#filter [type="checkbox"]:checked + label::before {background: white none repeat scroll 0 0;border: 1px solid #aaa;content: "";height: 28px;left: 0;position: absolute;top: 2px;width: 28px;}
#filter [type="checkbox"]:not(:checked) + label::after {opacity: 0;transform: scale(0);}
#filter [type="checkbox"]:not(:checked) + label::after,#filter [type="checkbox"]:checked + label::after {color: #b40000 !important;content: "✔";font-size: 32px;left: 4px;line-height: 0.8;position: absolute;top: 3px;transition: all 0.2s ease 0s;}
#filter label {cursor: pointer;font-weight: normal;margin-bottom: 0;min-height: 20px;padding-left: 15px;font-size: 20px;line-height:32px;font-weight: 300;display: inline-block;padding-right: 40px;}
#filter > .cf > div > a{color: #555;font-size: 18px;font-family: Droid Serif;}
.motiv-button{margin-bottom: 0px;margin-top: 20px;}
.woocommerce ul.products li.product h2.woocommerce-loop-product__title{font-size: 18px;font-family: Droid Serif;text-align: center;line-height: 40px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;width: 240px;}
.woocommerce-page ul.products li.product:hover h2.woocommerce-loop-product__title {color: #b40000 !important;}
.woocommerce .quantity label.screen-reader-text{display: none;}
.woocommerce .zur-kassa.zum-shop{background: #fff;color: #555!important;display: none;}
.woocommerce-checkout .woocommerce-checkout .form-row label{display: none;}
.woocommerce-checkout .woocommerce-checkout p{margin: 0 0 10px;}
.woocommerce-checkout #billing_postcode_field, .woocommerce-checkout #billing_address_1_field, .woocommerce-checkout #billing_first_name_field{float: left;clear: none;margin-right: 1%;width: 49%;}
.woocommerce-checkout #billing_city_field, .woocommerce-checkout #billing_last_name_field, .woocommerce-checkout #billing_address_2_field{float: left;width: 49%;margin-left: 1%;clear: none;}
.woocommerce-checkout p.form-row.form-row-wide.mailchimp-newsletter {display: none;}
.woocommerce-checkout #billing_phone_field::after {content: 'Adresse';display: block;font-size: 125%;position: relative;margin-top: 25px;margin-bottom: 10px;}
.woocommerce-checkout #billing_email_field::before {content: 'Kontakt';font-size: 125%;margin-bottom: 10px;display: block;position: relative;padding-top: 20px;}
.woocommerce-checkout #billing_country_field > span > strong{font-weight: 400;display: block;width: 100%;background: #f0f0f0;padding: 10px;}

.single-kollektionen .tracht{position: relative;}
.single-kollektionen h2{margin-bottom: 35px;color: #b40000;}
.merkliste{position: absolute;padding: 10px;background: #e1e1e1;color: #2a2a2a;left: -1px;top: 0;cursor: pointer;font-size: 75%;}
.merkliste:hover{color: #fff;background: #b40000;}
.fancybox-caption .merkliste{position: relative;display: table;margin-top: -15px;background: #b40000;color: #fff;float: right;}
.kollektion-buttons{display: block;margin: 40px 0 55px;}
.kollektion-buttons a{padding: 10px;background: #b40000;color: #fff;border:1px solid;margin-right: 10px;}
.kollektion-buttons a:hover{background: #fff;color: #b40000;}
.merklistepopupbg{position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 1000;background: rgba(0,0,0,.5);display: none;}
.merklistepopup{position: fixed;top: 50%;left: 50%;z-index: 1100;transform: translate(-50%,-50%);width: 90%;max-width: 800px;max-height: 90vh; display: none;}
.merklistepopup-anzeigen .merklistepopupbg{display: block;}
.merklistepopup-anzeigen .merklistepopup{display: block;}
.merklistepopup h1{text-align: center;margin-top: 0;}
.merklistepopup > div{text-align: left;padding: 30px;background: #fff;color: #2a2a2a;line-height: 150%;border-radius: 10px;}
.merklistepopup > div > .grid{max-height: 50vh;overflow-y: auto;}
.merklistepopup > div > div > div{display: none;position: relative;}
.merklistepopup > div > div > div.active{display: block;}
.merklistepopup .desc{display: inline-block;padding-left: 10px;}
.merklistepopup .merklisteremove{cursor: pointer;display: inline-block;text-align: right;position: absolute;right: 0;bottom: 10px;color: #b40000;text-decoration: underline;}
.merklistepopup .kollektion-buttons{margin-bottom: 10px;}

@media screen and (max-width:767px){
	#filter label {padding-right: 15px;}
	#filter #accessoires > label {padding-right: 0;}
	.motiv-button{font-size: 22px;margin-top: 30px;margin-bottom: 10px;}
	h1{font-size:36px;}
	.headline-bot > h2{margin-top:-10px !important;line-height:44px;font-size:36px;}
	.headline-bot > h1{padding-top:0;line-height:44px;}
	.header-anfahrt,.header-adresse{display:none;}
	.anker{display: block;position: relative;top: -148px;visibility: hidden;}
	.mobile-kontakt{display:block;position:fixed;top:0px;font-size:24px;z-index:100;font-family:Droid Serif;visibility:visible;}
	#header{padding-top:0 !important;}
	.menu-item:first-child a{padding-top:40px !important;}
	#branding{display:inherit !important;width:auto !important;position:fixed;z-index:100;top:0px;left:50%;margin-left:-150px;}
	#home{display:block;padding:30px 10px 30px 0;}
	.woocommerce .qib-button:not(#qib_id), .woocommerce .qib-container .quantity input.qty:not(#qib_id){min-width: 45px;min-height: 60px;font-size: 115%;}
	.versandkostenfrei {font-family: Open Sans;font-size: 24px;font-weight: 300;text-align: center;padding:20px; margin:0;}
	#breadcrumbs {padding:40px 5% 0;font-size: 180%;}
	.single-product #breadcrumbs + *{margin-top: 10px;}
	.tax-product_cat #breadcrumbs + *{margin-top: 25px;}
	.woocommerce-products-header{padding: 0 5%;}
	.produktfilter-sidebar{order: 2;padding: 0 5%;width: 100%;float: none;margin: 50px 0 10px;font-size: 180%;}
	.produktfilter-sidebar > ul > li > ul > li {padding-left: 10px;font-size: 90%;padding: 10px 0;}
	.produkte-container{order: 1;width: 100%;float: none;}
@media only screen and (max-width: 768px) {
#filter{width: 94%;box-sizing: border-box;margin: 0 auto;margin-bottom: -15px;margin-top: 2.5%;}
#filter > .cf > div{float: none;margin-bottom: 20px;}
#filter #filter_reset{margin-bottom: 0;}
.gift-certificate{font-size: 24px;}
html { padding-top: 125px!important; }
div#wpadminbar { position: fixed; }
#menu { display:none!important; }}

#branding img{width:110%;height:110%;}
.inner{width:100% !important;}
.siegel-links,.siegel-rechts,.footer-trachten-links{width:auto;padding-top:20px;}
.footer-aktion{margin:0 30px;margin-top:30px;}
.footer-kontakt,.footer-hiebaum{width:auto;margin:0 30px;float:none;text-align:center;}
.footer-kontakt h4,.footer-hiebaum h4{font-size:36px;margin-top:20px;}
.footer-hiebaum{border-bottom:1px solid #e1e1e1;padding-top:30px;}
.footer-kontakt{padding-bottom:30px;padding-top:24px;}
.footer-hiebaum > .text{padding-bottom:24px;}
.trachten{margin:0;}
.headline{margin:0 30px;margin-top:-50px;}
.headline-aktionen{margin:0 30px;}
.links > .text{margin:0 30px;}
.links{width:100%;float:none;}
.rechts{float:none;width:auto;margin:0 30px;}
.footer-aktion img{width:96%;height:auto;margin:2% 2% 0 2%;}
.bilder-aktionen img{width:96%;height:auto;margin:2%;}
h1{margin-top:0;padding-top:30px;}
.footer-aktion{float:none;}
.link-shop{margin-bottom:0;}
.trachten{margin:0 15px;padding-top:30px;}
.tracht{float:none;display:inline-block;margin:0 2% !important;margin-bottom:30px !important;width:45%;}
.tracht img{width:92%;height:auto;margin:4% 4% 0 4%;}
.current-menu-item > a{color:#b40000 !important;}
.linie, .headline-bot, .headline-aktionen, .text{margin:0 30px;text-align:center;}
.bounds{width:100%;}
.bild-links{background:#000;float:none;width:100%;text-align:center;margin-top:30px;}
.bild-links a{padding:0 15px;}
.footer-links > .inner{text-align:center;margin-top:-1px;width: 90% !important;line-height: 200%;padding: 25px 0;}
.footer-links a>img {height: 50px;width: auto;margin-bottom: 20px;}
.footer-links{line-height:inherit;}
.footer-links a{font-size:20px;padding:0 15px;}
.siegel-links{display:none;}
.siegel-links-mobile{display:block;margin-left:180px;padding-bottom:25px;padding-top:20px;float:left;width: 100px;height: 100px;}
.siegel-rechts{margin-right:180px;padding-bottom:25px;padding-top:20px}
.headline-bot > h4{padding-top:0;line-height:44px;margin-top:-12px !important;margin-bottom:18px;font-size:36px;}
.headline-aktionen > h2{margin-top:0 !important;padding-top:30px;margin-bottom:25px;color:#b40000;font-size:36px;line-height:44px;}
.text > p{font-size:24px;line-height:36px;}
.mobile-kontakt a{color:#555;display:block;position:fixed;right:0px;padding:72px 30px 30px 10px;}
.footer-infos{margin-top:30px;}
.footer-infos h1{margin-top:18px;padding-top:0;}
.rechts > .bilder-aktionen{margin:0;}
.aktionen{padding-top:30px;}
.linie-aktionen{margin:0 30px 30px 30px;}
.warenkorb-button{position: fixed;right: 0px;top: 0px;z-index: 10000;margin-top:0;}
.warenkorb-button {width:120px;height:124px;background: url(images/bg.jpg) repeat-y center;}
.warenkorb-button img {width: 60px;margin-top: 45px;margin-left: 30px;}
.warenkorb-button > a {text-align: center;width: 70px;height: 120px;font-size: 28px;margin-top: -100px;line-height: 105px;margin-left: 30px;}
.fb-mobile{display:block;position:relative;margin-top:0;margin-left:0;margin-bottom:30px;text-align:center;}
.fb-desktop{display:none;}
#cn-notice-text{font-size:20px;}
#cookie-notice .button.wp-default,#cn-accept-cookie{font-size:20px !important;}
.trachten > h1 {padding: 0 2%;padding-top: 0;font-size:36px;}
.fancybox-nav span {visibility: visible !important;}
.line-wprm{width: 50px;height: 7px;background: #444;display:inline-block;margin:16px 0 !important;}
.menu_title{padding-top: 40px !important;padding-left: 30px !important;}
.agb-widerruf{width:90% !important;}
}
.icon_default.wprmenu_icon_par:before{content:"t";}
.icon_default.wprmenu_par_opened:before{content:"o";}
.flexslider .slides > li:first-child {display: block; -webkit-backface-visibility: visible;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;}
.woocommerce-gzd-legal-checkbox-text a {text-decoration: underline;color: #555;}

@media screen and (max-width:767px){
#header{background: url(images/bg.jpg) repeat-y center;height: 125px;padding: 0 ;border-bottom: 1px solid #e1e1e1;position: fixed;top: 0;left: 0;width: 100%;z-index: 11;}
.button {display: block;padding: 0;left: 5%;position: absolute;}
.button > span {display: none;position: absolute;top: 52%;transform: translateY(-50%);padding: 10px 0;}
.button > span > a {color: #fff;font-family: Open Sans, Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";margin-left: 10px;}
.x {display: inline-block;overflow: hidden;margin: 0;padding: 0;width: 50px;height: 125px;left: 0;font-size: 0;text-indent: -9999px;margin-top: 0;appearance: none;box-shadow: none;border-radius: none;border: none;cursor: pointer;background: transparent;z-index: 5;}
.x span {display: block;position: relative;top: 12px;left: 0;right: 0;height: 7px;background: #555;}
.x span::before, .x span::after {position: absolute;display: block;left: 0;width: 100%;height: 7px;background-color: #555;content: "";}
.x span::before {top: -15px;}
.x span::after {bottom: -15px;}
.lines span {transition: background 0.3s 0s;}
.lines span::before,  .lines span::after {transition-duration: 0.3s, 0.3s;}
.lines span::before {transition-property: top, transform;}
.lines span::after {transition-property: bottom, transform;}
.lines.is-active span {background: none;}
.lines.is-active span::before {top: 0;transform: rotate(45deg);}
.lines.is-active span::after {bottom: 0;transform: rotate(-45deg);}
.lines.is-active span::before,  .lines.is-active span::after {}
.mobile-menu {display: block;position: fixed;height: calc(100% - 125px);top: 125px;width: 100%;left: 0;z-index: 3;transition: opacity 0.8s;background: url(images/bg.jpg) repeat-y center;visibility: hidden;opacity: 0}
.mobile-menu .menu {padding: 0;margin: 15px 0;float: none;left: auto;}
.mobile-menu > nav {position: absolute;top: 50%;transform: translateY(-50%);width: 100%;}
.social {margin-top: 100px;width: 100%;text-align: center;}
.social > a {padding: 15px;display: inline-block;}
.mobile-menu .menu > li {text-align: center;list-style-type: none;font-family: Open Sans, Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";letter-spacing: 0px;float: none;right: auto;padding: 0;}
.mobile-menu .menu > li > a {padding-top: 10px;padding-bottom: 10px;width: 100%;font-size: 36px;line-height: 75px;white-space: nowrap;font-family: Open Sans, Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";}
.mobile-menu .menu > li > a:hover, .mobile-menu .menu > li.current-menu-item:not(.menu-item-home) > a {color: #b40000;}
header.is-active + .mobile-menu {visibility: visible;opacity: 1;}
.woocommerce.single-product div.upsells.products > h2{padding: 0 5%;margin-bottom: 10px;}
}

/*----------------Cookie-------------------*/
#cookie-banner {box-sizing: border-box;max-height: 0;opacity: 0;z-index: 99999;overflow: hidden;color: #ccc;position: fixed;left: 0;bottom: 0;width: 100%;background-color: #000;background-color: rgba(0,0,0,0.85);line-height: 150%;text-align: center;font-size: 20px;}
#cookie-banner > div{padding: 20px 30px;}
#cookie-banner a {color: #fff;font-weight: normal;text-transform: none;text-decoration: underline;display: inline-block;}
#cookie-banner .x_close span {background-color: #ffffff;}
button#cookie {color: #fff;border: 0; padding: 6px 9px; border-radius: 3px;background: none;font-family: inherit;cursor: pointer;padding: 0;padding-left: 10px;margin: 0;text-decoration: underline;font-size: inherit;}
#cookie-banner h3 {color: #bfbfbf;}
.has-cookie-bar #cookie-banner {opacity: 1;max-height: 999px;min-height: 30px;}
#cookie-banner > div {display: block;}
p.demo_store{display:none;}.page-id-4499 p.demo_store,.woocommerce-page p.demo_store{display:block;line-height: 125%;font-size: 115%;}
